@CHARSET "ISO-8859-1";

/** responsive youtube video **/

.flex-video {
	position: relative;
	height: 0;
	padding-bottom: 75%;
	margin-bottom: 1rem;
	overflow: hidden;
}
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.flex-video.widescreen {
	padding-bottom: 56.25%;
}
.flex-video.vimeo {
	padding-top: 0;
}


/* Enquiry Form */
form {
  margin: 16px 0px;
  margin: 1rem 0rem;
  padding: 20px 32px;
  padding: 1.25rem 2rem;
  background: #FFFFFF;
  border-radius: 2px;
  border: 1px solid #ddd;
  color: #222222;
  border: none;
  padding: 1.25rem 0;
  /* Overrides Foundation */
  /* Messages (eg. Validation Messages) */
  /* Middle Column - Basic Styles */
  /* Field Labels */
  /* Fields */
  /* Checkboxes and Radios */
  /* Inputs */
  /* Select fields */
  /* End of form */
  /* Submit Buttons */
  /* Reset Buttons */
  /* Content in forms */
  /* Table */
}

form fieldset {
  border: none;
  padding: 0;
  margin: 0;
  width: auto;
}

form .message {
  padding: 8px 12px;
  padding: 0.5rem 0.75rem;
  margin: 12px 0px;
  margin: 0.75rem 0rem;
  background: #E3EFF2;
  border: 1px solid #ABC3CA;
  color: #04466f;
  border-radius: 5px;
  float: left;
  width: 100%;
}

form .message.good {
  background: #e1f5e1;
  color: darkgreen;
  border-color: #9cd29c;
}

form .message.bad, form .message.required {
  background: #FAE4E8;
  color: #7e0714;
  border-color: #D29CA6;
}

form .middleColumn {
  position: relative;
  /* Validation Errors */
}

form .middleColumn .message.required {
  position: absolute;
  top: 100%;
  left: 0px;
  opacity: 0.925;
  width: auto;
}

form .middleColumn .message.required:after, form .middleColumn .message.required:before {
  bottom: 100%;
  left: 20px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

form .middleColumn .message.required:after {
  border-color: rgba(250, 228, 232, 0);
  border-bottom-color: #FAE4E8;
  border-width: 10px;
  margin-left: -10px;
}

form .middleColumn .message.required:before {
  border-color: rgba(210, 156, 166, 0);
  border-bottom-color: #D29CA6;
  border-width: 11px;
  margin-left: -11px;
}

form label {
    color: #222222;
    display: block;
    padding: 0px 0px 12px 0px;
    font-size: 18px;
    font-size: 0.85rem;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-bottom: 0;
    font-family: Montserrat,helvetica,sans-serif;    
}

form label.left {
    font-family: Montserrat,helvetica,sans-serif;
    font-weight: 400;
}

form .requiredField > label:after {
  content: ' *';
  color: #307ec0;
}

form .field {
  float: left;
  width: 100%;
  margin: 12px 0px;
  margin: 0.75rem 0rem;
}

form .field.half {
  width: 48.5%;
  margin-right: 0;
}

form .field.half.last {
  margin-left: 3%;
}

form .field.third {
  width: 31.333333%;
  margin-right: 3%;
}

form .field.third.last {
  margin-right: 0;
}

form ul.optionset li {
  padding: 8px 0px;
  padding: 0.5rem 0rem;
}

form ul label,
form .contact-options label,
form .field.checkbox label {
  float: none;
  text-align: left;
  color: #555555;
  padding: 0;
}

form .radio-field label,
form .checkbox-field label {
  margin: 0;
  padding: 0;
  color: #6d717b;
  font-weight: normal;
  position: relative;
}

form .radio-field label:hover,
form .checkbox-field label:hover {
  color: #343b41;
}

form input[type="radio"],
form input[type="checkbox"] {
  margin: 0;
  padding: 0;
}

form input[type="text"],
form input[type="password"],
form input[type="email"],
form input[type="tel"],
form input[type="file"],
form textarea {
  width: 100%;
  font-family: "proxima-nova","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  line-height: 1.25rem;
  border: 1px solid #9FAFBA;
  border-radius: 0px;
  background-clip: padding-box;
  padding: 12px;
  margin: 0;
  transition: border 0.5s;
  -moz-appearance: none;
  -webkit-appearance: none;
  /* Placeholder */
  height: auto;
}

form input[type="text"]:disabled,
form input[type="password"]:disabled,
form input[type="email"]:disabled,
form input[type="tel"]:disabled,
form input[type="file"]:disabled,
form textarea:disabled {
  background-color: #E5EBEF;
  opacity: 0.5;
}

form input[type="text"].required,
form input[type="password"].required,
form input[type="email"].required,
form input[type="tel"].required,
form input[type="file"].required,
form textarea.required {
  border-color: #D34151;
  box-shadow: 0 0 2px rgba(229, 128, 139, 0.5);
}

form input[type="text"].valid,
form input[type="password"].valid,
form input[type="email"].valid,
form input[type="tel"].valid,
form input[type="file"].valid,
form textarea.valid {
  border-color: #53C74B;
  box-shadow: 0 0 2px rgba(128, 242, 115, 0.5);
  color: darkgreen;
}

form input[type="text"].valid:focus, form input[type="text"].required:focus, form input[type="text"]:focus,
form input[type="password"].valid:focus,
form input[type="password"].required:focus,
form input[type="password"]:focus,
form input[type="email"].valid:focus,
form input[type="email"].required:focus,
form input[type="email"]:focus,
form input[type="tel"].valid:focus,
form input[type="tel"].required:focus,
form input[type="tel"]:focus,
form input[type="file"].valid:focus,
form input[type="file"].required:focus,
form input[type="file"]:focus,
form textarea.valid:focus,
form textarea.required:focus,
form textarea:focus {
    outline: none;
    border: 1px solid #999;
    box-shadow: none;
}

form input[type="text"]::-webkit-input-placeholder,
form input[type="password"]::-webkit-input-placeholder,
form input[type="email"]::-webkit-input-placeholder,
form input[type="tel"]::-webkit-input-placeholder,
form input[type="file"]::-webkit-input-placeholder,
form textarea::-webkit-input-placeholder {
  color: #BECAD2;
}

form input[type="text"]:-moz-placeholder,
form input[type="password"]:-moz-placeholder,
form input[type="email"]:-moz-placeholder,
form input[type="tel"]:-moz-placeholder,
form input[type="file"]:-moz-placeholder,
form textarea:-moz-placeholder {
  color: #BECAD2;
}

form input[type="text"]::-moz-placeholder,
form input[type="password"]::-moz-placeholder,
form input[type="email"]::-moz-placeholder,
form input[type="tel"]::-moz-placeholder,
form input[type="file"]::-moz-placeholder,
form textarea::-moz-placeholder {
  color: #BECAD2;
}

form input[type="text"]:-ms-input-placeholder,
form input[type="password"]:-ms-input-placeholder,
form input[type="email"]:-ms-input-placeholder,
form input[type="tel"]:-ms-input-placeholder,
form input[type="file"]:-ms-input-placeholder,
form textarea:-ms-input-placeholder {
  color: #BECAD2;
}

form textarea {
  overflow: auto;
  resize: vertical;
}

form select {
  font-family: "proxima-nova","Helvetica Neue","Helvetica","Arial",sans-serif;
  color: #222222;
  height: auto;
  border-radius: 3px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 20px;
  line-height: 1.25rem;
  outline: none;
  width: 100%;
  padding: 12px;
  padding: 0.75rem;
  margin: 0;
  position: relative;
  border: 1px solid #9FAFBA;
  box-shadow: 0px 1px 3px rgba(199, 201, 218, 0.15);
  background: #f0f2f4;
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #f0f2f4 0%, #e7ebee 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f2f4', endColorstr='#e7ebee',GradientType=0 );
  /* IE6-9 */
}

form select:hover {
  background: #f1f3f5;
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #f1f3f5 0%, #e9ecef 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f3f5', endColorstr='#e9ecef',GradientType=0 );
  /* IE6-9 */
}

form select.valid:focus, form select.required:focus, form select:focus {
  outline: none;
  border: 1px solid #23b7fb;
  box-shadow: 0 0 3px rgba(98, 206, 255, 0.5);
}

form .Actions:after {
  content: "";
  display: table;
  clear: both;
}

form input[type="submit"],
form input[type="button"],
form button {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-weight: bold;
  cursor: pointer;
  margin: 12px 0px;
  margin: 0.75rem 0rem;
  padding: 20px 24px;
  padding: 1.25rem 1.5rem;
  border: none;
  outline: none;
  color: #FFFFFF;
  float: right;
  min-width: 180px;
  text-align: center;
  background-color: #2aa2d2;
  background: 0 0;
   border: 2px solid #000;
   color: #000;
   font-size: 90%;
   padding: .75em 2em;
   letter-spacing: .1em;
   margin: 0;
   box-shadow: none;
   border-radius: 0;
   text-transform: uppercase;
   letter-spacing: 2px;
   font-family: Montserrat,helvetica,sans-serif;
}

form input[type="submit"]:hover,
form input[type="button"]:hover,
form button:hover {
  opacity: 0.75;
}

form input[type="reset"] {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-weight: bold;
  cursor: pointer;
  margin: 12px 0px;
  margin: 0.75rem 0rem;
  padding: 20px 24px;
  padding: 1.25rem 1.5rem;
  border: none;
  outline: none;
  color: #222222;
  float: none;
  text-align: center;
  background-color: #EFEFEF;
  border-radius: 3px;
}

form input[type="reset"]:hover {
  opacity: 0.75;
}

form p {
  color: #4A4B4D;
  font-size: 1em;
  line-height: 1.65em;
}

form h1, form h2, form h3, form h4, form h5, form h6 {
  color: #222222;
  border-bottom: 1px solid #EDEDED;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.2;
  font-weight: 700;
  padding-bottom: 12px;
  padding-bottom: 0.75rem;
  margin: 12px 0px;
  margin: 0.75rem 0rem;
}

form p#ForgotPassword {
  padding: 16px 0px 0px 0px;
}

form a {
  color: #128eb7;
  text-decoration: none;
  position: relative;
}

form a:hover {
  text-decoration: underline;
}

form table {
  margin: 0px;
  width: 100%;
  background-color: #f7f9fa;
  border: 1px solid #dee0e3;
}

form table .field {
  margin: 0px;
  padding: 0px;
}

form table th {
  font-weight: bold;
  background-color: #2C3134;
  color: #FFFFFF;
  padding: 0.5rem 0.625rem;
}

form table td {
  font-size: 1.125em;
}

form table a {
  color: #222222;
  font-weight: bold;
}

form table .total {
  border-top: 1px solid #dee0e3;
}

form table .total td {
  font-weight: bold;
  font-size: 1.25em;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
form .number {
    color: #333;
    border: none;
    border-radius: 99px;
    width: 100%;
    height: auto;
    line-height: 1.5;
    text-align: left;
}    


@media all and (max-width: 40.063em) {
  form .field.half,
  form .field.third {
    width: 100%;
  }
}

@media all and (max-width: 500px) {

	.facebook {
	    display: none;
	}

}

.content aside {
	margin-top: 2em;
}

@media screen and (min-width: 40em) {
	.content aside {
		margin-top: 0;
	}
}

section.video h2 {
    text-align: center;
    margin-bottom: 1em;
    margin-top: 2em;
}
section.video {
	padding: 3em 0;
}
section.video h2::after {
    content: '-';
    font-size: 120%;
    width: 100%;
    display: inline-block;
    transform: scale(6,1);    
    -webkit-transform: scale(6,1);
    -ms-transform: scale(6,1);
}

img.small-img:hover {
    cursor: pointer;
    opacity: 0.8;
}

section.hero:before {
    content: "";
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.75;
    z-index: 0;
}
section.hero h1, section.hero > div, .hero {
    position: relative;
}

@media screen and (min-width: 40em) {
	
	.hero-caption.small {
	    padding: 7em 0;
	}
	.hero {
	    background-position: center center;
	}	
}

/* Preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 9999;
  /* makes sure it stays on top */
}

#status {
}

